OpenapiGenerated
Create AWS credentials inside an AWS cloud account.
POST
organisationSlug*stringMatch
^[a-z0-9-_]+$cloudAccountIdentity*stringFormat
uuidapplication/json- body
displayName*stringMatch
^[a-zA-Z0-9\-\s&]*$Length
1 <= length <= 64metadata?credentials?Request was successfully processed. The response body contains the requested data.
application/json- response
identity?stringFormat
uuiddisplayName?stringcloudType?stringcloudAccountIdentity?stringFormat
uuidcreatedAt?stringFormat
date-timemetadata?isPrimary?booleancurl -X POST 'https://api.avisi.cloud/api/v1/orgs/string/cloud-accounts/497f6eca-6276-4993-bfeb-53cbbbba6f08/credentials/aws' \ -H 'Content-Type: application/json' \ -d '{ "displayName": "string"}'{ "identity": "10a80a7a-1a32-4a74-b592-aa2a4ef691c5", "displayName": "string", "cloudType": "string", "cloudAccountIdentity": "763d6cbd-4c53-4613-bba9-cb8f34de18a7", "createdAt": "2019-08-24T14:15:22Z", "metadata": { "property1": "string", "property2": "string" }, "isPrimary": true}